# GetPlaylistGeneratorScope


## Values

| Name                             | Value                            |
| -------------------------------- | -------------------------------- |
| `GetPlaylistGeneratorScopeAll`   | all                              |
| `GetPlaylistGeneratorScopeCount` | count                            |